Subject: Re: [lamps] LAMPS WG Last Call for draft-ietf-lamps-5480-ku-clarifications-00

From: Russ Housley <[email-masked]>
Date: Sat, 1 Feb 2020 10:43:56 -0500

The shepherd write-up has been posted.  See https://datatracker.ietf.org/doc/draft-ietf-lamps-5480-ku-clarifications/shepherdwriteup/ <https://datatracker.ietf.org/doc/draft-ietf-lamps-5480-ku-clarifications/shepherdwriteup/>

I will push the "publication requested" button right after sending this note.

Russ

> On Jan 24, 2020, at 1:07 PM, Russ Housley <[email-masked]> wrote:
> 
> Thanks for the discussion.  I see consensus for publication.  I will begin preparing a document shepherd write-up.
> 
> Russ
> 
> 
>> On Jan 8, 2020, at 2:51 PM, Russ Housley <[email-masked]> wrote:
>> 
>> This is a very short document, and it had some review prior to WG adoption.  So, now that the document has been adopted, I think it is ready for WG Last Call.
>> 
>> This is the LAMPS WG Last Call for "Clarifications for Elliptic Curve Cryptogtaphy Subject Public Key Information" <draft-ietf-lamps-5480-ku-clarifications-00>.  Please review the document and send your comments to the list by 24 January 2020.
>> 
>> The datatracker page for the document is https://datatracker.ietf.org/doc/draft-ietf-lamps-5480-ku-clarifications-00/
>> 
>> Thanks,
>> Russ & Tim
>